

html {margin:0;padding:0;min-height:100%;height:auto !important;height: 100%; position:relative;}
body {margin:0 0 81px 0;padding:0;ssbackground:#fff url(../images/pic_home.jpg) repeat-x center 81px;color:#949494;font-family:arial;font-size:12px;min-height:100%;height:auto !important;height: 100%; text-align:center;}

.Wrapper {margin:0 auto;width:1100px;text-align:center;display:block;}

img,a {border:none;}

#Header {padding:1px 0 0 0;margin:0;display:block;height:116px;background:url(../images/bg_header.png) repeat-x;position:relative;z-index:1000;}
#Header .Wrapper {position:relative;}
#Header .TopSiteLink {display:block;background:url(../images/logo_crimson-hill.png) no-repeat;width:178px;height:177px;border:none;position:absolute;left:461px;top:17px;z-index:90;color:#fff;}
#Header .TopSiteLink span {display:none;text-align:center;line-height:130px;font-size:18px;}
#Header .TopSiteLink:hover span {position:absolute;top:18px;left:18px;width:142px;height:141px;background:#000;background:rgba(0,0,0,0.8);display:block;}


#Header ul {margin:0;padding:0;list-style-type:none;position:absolute;left:84px;top:60px;z-index:1000;}
#Header ul li {position:absolute;height:40px;width:103px;cursor:pointer;text-align:left;z-index:1000;}

#Header ul li#navvision {left:8px;}
#Header ul li#navlocation {left:133px}
#Header ul li#navland {left:186px;}
#Header ul li#navhomes {left:246px;}
#Header ul li#navapartments {left:559px;}
#Header ul li#navteam {left:662px;}
#Header ul li#navnews {left:755px;}
#Header a#navregister {background:url(../images/bg_header-register.png) no-repeat;top:0px;width:184px;height:200px;position:absolute;top:-10px;right:0px;}
#Header a#navregister:hover {top:-5px}
#Header a#navregister span {display:none;}

#Header ul li a {display:block;color:#fff;text-decoration:none;font-family:verdana;font-size:14px;text-align:center;}
#Header ul li a:hover {text-decoration:underline;}

#VisionBody #Header ul li#navvision a {text-decoration:underline;}
#LandBody #Header ul li#navland a {text-decoration:underline;}
#LandBody #Header ul li#navland ul li a {text-decoration:none;}

#LocationBody #Header ul li#navlocation a {text-decoration:underline;}
#LocationBody #Header ul li#navlocation ul li a {text-decoration:none;}

	#Header ul li span.subtop {background: url(../images/bg_subnav-top.png) no-repeat left top;display:none;height:10px;position:absolute;top:20px;left:0px;width:103px;}
	#Header ul li ul {margin:0;padding:0;list-style-type:none;position:absolute;width:103px;left:0px;top:30px;z-index:10;background:#000;background: rgba(0,0,0,0.8);display:none;}
	#Header ul li ul li {display:block;height:auto;position:relative;padding:10px 0;border-bottom:1px solid #ccc;width:auto;z-index:1000;}
	#Header ul li ul li:last-child {border-bottom:none;}
	
	#Header ul li ul li a {display:block;color:#fff;text-decoration:none;font-family:verdana;font-size:11px;text-align:center;}

#Header ul li:hover ul,#Header ul li:hover span.subtop {display:block;}
#Header ul li:hover ul li a {text-decoration:none;}
#Header ul li:hover a {text-decoration:underline;}

#Content {min-height:300px;padding:10px 0 0 0;text-align:center;position:relative;}
#Content h1 {color:#000;font-size:26px;font-weight:300;text-align:center;font-family:verdana,'luzsans-lightluzsans-light',verdana;margin-bottom:0px;margin-top:50px;text-align:left;}
#Content h2 {color:#000;font-weight:300;font-family:verdana,'verdana',arial;font-size:18px;}
#Content h3 {font-weight:300;font-family:verdana,'verdana',arial;font-size:14px;}

#PrivacyBody #Content h1 {text-align:center;}
#RegisterBody #Content h1 {margin-top:0px;}

#ApartmentsBody #Content h1 {scolor:#849e6a;}

#Content p.intro {width:782px;color:#777;text-align:center;margin:12px auto 10px auto;font-family:verdana;font-size:16px;background:url(../images/bg_intro.png) no-repeat top center;padding-top:20px;}

a {color:#004c97;}
p.error {color:red;font-size:14px;}

/* Home */

#HomeBody {}
#HomeBody #Content {min-height:300px;padding:10px 0 0 0;margin-bottom:20px;}
#HomeBody #Content h1 {width:530px;text-align:center;margin:10px auto;font-size:30px;}
#HomeBody .Welcome {background:url(../images/DG-HP-CTA.png) no-repeat;width:487px;height:455px;margin:0 auto;display:block;}
#HomeBody .Welcome span {display:none;}

#Content .ContentWrapper {width:908px;height:480px;background:url(../images/bg_content.png) no-repeat;margin:0 auto;text-align:left;position:relative;}
#Content .ContentWrapper .Left {float:left;width:530px;margin:25px 23px 0 25px;position:relative;}
#Content .ContentWrapper .Left a {display:block;position:relative;}
#Content .ContentWrapper .Left a img {display:block;position:relative;}
#Content .ContentWrapper .Left a span {display:none;position:absolute;top:0;left:0;width:530px;height:430px;color:#fff;font-size:16px;text-align:center;line-height:430px;text-decoration:none;}
#Content .ContentWrapper .Left a.overimage:hover span {background:#000;background:rgba(0,0,0,0.6);display:block;text-decoration:none;}

#Content .ContentWrapper .whole .gallery {overflow:hidden;width:850px;height:430px;}
#Content .ContentWrapper .whole  .pagination {position:absolute;bottom:25px;left:25px;width:850px;background:#000;background:rgba(0,0,0,0.4);height:30px;padding:10px 0 0 0;}
#Content .ContentWrapper .whole  .pagination a {display:inline-block;width:20px;height:20px;text-decoration:none;text-align:center;color:#000;background:#fff;border-radius:10px;margin:0 0 0 5px;line-height:20px;font-size:11px;}
#Content .ContentWrapper .whole  .pagination a:hover,#Content .ContentWrapper .pagination a.current {background:#a80a10;color:#fff;}

#Content .ContentWrapper .Left .gallery {overflow:hidden;width:530px;height:430px;}
#Content .ContentWrapper .Left  .pagination {position:absolute;bottom:0px;left:0px;width:530px;background:#000;background:rgba(0,0,0,0.4);height:30px;padding:10px 0 0 0;}
#Content .ContentWrapper .Left  .pagination a {display:inline-block;width:20px;height:20px;text-decoration:none;text-align:center;color:#000;background:#fff;border-radius:10px;margin:0 0 0 5px;line-height:20px;font-size:11px;}
#Content .ContentWrapper .Left  .pagination a:hover,#Content .ContentWrapper .pagination a.current {background:#a80a10;color:#fff;}


#Content .ContentWrapper .Right {float:right;width:290px;margin:25px 35px 0 0;}
#Content .ContentWrapper .Right .scrollable {height:395px;overflow:hidden;}
#Content .ContentWrapper .Right .BtRegister {border:none;cursor:pointer;background:#bc1715;color:#fff;text-align:center;display:block;width:60px;margin:10px 0 0 0;border-radius:8px;padding:5px 30px;font-weight:bold;text-decoration:none;font-family:verdana;}
#Content .ContentWrapper .Right .pdf {color:#bc1715;display:block;padding:10px 0 0 0;font-weight:bold;}
#Content .ContentWrapper p {margin:10px 0;line-height:16px;}

#Content .ContentWrapper .whole {display:block;padding:25px 20px 0 25px;}
#Content .ContentWrapper .whole img {display:block;}
#Content .ContentWrapper .whole .scrollable {height:370px;overflow:hidden;}

#Content .ContentWrapperThanks {width:263px;height:177px;padding:0 30px;background:url(../images/bg_content-thanks.png) no-repeat;margin:0 auto;text-align:left;}
#Content .ContentWrapperThanks h1 {color:#b5121b;text-align:center;margin-top:0;}
#Content .ContentWrapperThanks p {color:#000;text-align:center;margin:10px 0;line-height:16px;}

#Content .NewsWrapper {display:block;padding:25px 20px 0 25px;position:relative;}
#Content .NewsWrapper h1 {margin-top:5px;margin-bottom:20px;}
.newsitem {margin:10px 0;}
.NewsWrapper .scrollable {height:370px;overflow:hidden;}
.newsitem .newsthumb {width:260px;float:left;}
.newsitem .newstitle {width:520px;float:left;}

/* news gallery */

#Content .ContentWrapper .whole .newsgallery {overflow:hidden;width:860px;height:430px;}
#Content .ContentWrapper .whole .newsgallery .scrollable {height:430px;overflow:hidden;}
.newsimage {display:block;float:left;width:158px;margin:0 13px 13px 0;}
a.nomargin {margin-right:0;}

#form-entry {color:#959595;width:847px;padding:30px 0 0 40px;text-align:left;font-size:13px;}
#form-entry h1 {color:#000;font-size:27px;text-align:left;}
#form-entry p {color:#000;font-weight:bold;width:550px;line-height:18px;}
#form-entry .formleft {float:left;width:200px;margin:5px 40px 0 0;}
#form-entry .formright {float:left;width:600px;margin:5px 0 0 0;}
#form-entry .col {float:left;width:190px;}

#form-entry div.row {clear:both;padding:10px 0;position:relative;}
#form-entry div.row2 {clear:both;padding:7px 0;position:relative;}

#form-entry label {color:#aa272f;display:block;font-weight:bold;}
#form-entry input[type=text],#form-entry div.row textarea {width:170px;padding:8px 6px;border:1px solid #999999;color:#999999;}
#form-entry button {border:none;cursor:pointer;background:#bc1715;color:#fff;display:block;text-align:center;border-radius:8px;padding:10px 20px;font-weight:bold;}
#form-entry button span {display:none;}
#form-entry select {width:170px;padding:3px 6px;}
#form-entry select.invalid,#form-entry div input[type=text].invalid,#form-entry div textarea.invalid {border:1px solid red;}

input:focus { outline:none; }


.push {height:200px;!important;}

#Footer {height:80px;padding:1px 0 0 0;margin:0;background:url(../images/bg_footer.png) repeat-x;position:absolute;width:100%;left:0;bottom:-1px;color:#fff;text-align:center;}
#Footer .Wrapper {position:relative;padding:20px 0 0 0;text-align:left;}
#Footer .Left {float:left;width:200px;border-right:1px solid #000;margin:0 0 0 60px;}
#Footer .Right {float:left;width:200px;padding:0 20px 0 0;}
#Footer .Middle {float:left;width:340px;padding:0 0 0 20px;}

#Footer span.enquire {font-size:16px;font-weight:bold;color:#000;display:block;}
#Footer span.number {font-size:24px;font-weight:regular;color:#000;display:block;font-family:verdana;}
#Footer span.information {font-size:16px;font-weight:bold;color:#000;display:block;}
#Footer span.address {font-size:13px;font-weight:bold;color:#000;display:block;}

#Footer ul {margin:10px 0 10px 0px;padding:0;list-style-type:none;}
#Footer ul li {float:right;padding:0 20px 0 0;}
#Footer ul li a {color:#3e3d40;text-decoration:underline;font-size:10px;}
#Footer a.BottomSiteLink {display:block;float:right;position:absolute;top:20px;right:170px;width:100px;height:60px;background:url(../images/footer_logos.png) no-repeat;}
#Footer a.BottomSiteLink2 {display:block;float:right;position:absolute;top:20px;right:70px;width:100px;height:60px;background:url(../images/footer_logos.png) no-repeat -100px 0;}

#Footer a.BottomSiteLink span,#Footer a.BottomSiteLink2 span {display:none;}

.PopupWrapper {width:922px;margin:0 auto;background:#fff;border-radius:20px;padding:20px 20px;position:relative;}
.PopupWrapper .PopupClose {position:absolute;top:20px;right:20px;width:20px;height:20px;background:url(../images/bt_close.png) no-repeat;z-index:99999999;}
.PopupWrapper .PopupClose span {display:none;}
.PopupWrapper .left {float:left;width:330px;padding:20px 20px;}
.PopupWrapper .right {float:right;width:310px;background:#e5f0f7;padding:20px 20px;border-top-right-radius:20px;border-bottom-right-radius:20px;behavior: url(/js/PIE.php);position:relative;}
.PopupWrapper #form-entry div.row label {display:block;width:auto;float:none;padding:0 0 10px 0;}
.PopupWrapper h2 {color:#004c97;}
.PopupWrapper .previmage {position:absolute;top:50%;left:30px;color:#fff;text-decoration:none;background:url(../images/lightbox-arrow-left.png) no-repeat;width:46px;height:50px;}
.PopupWrapper .nextimage {position:absolute;top:50%;right:30px;color:#fff;text-decoration:none;background:url(../images/lightbox-arrow-right.png) no-repeat;width:46px;height:50px;}
.PopupWrapper .previmage span,.PopupWrapper .nextimage span {display:none;}

#LightboxPanel{z-index:5000000000; position:absolute; left:0; top:0; display:none;background:#000;overflow:hidden;}
#popup{z-index:110000; position:absolute; top:50%; left:50%; display:none}

.pad20 {padding:0 20px;}
.pad40 {padding:0 40px;}
.clear {clear:both;}